# Conduit app configuration
name: Weekend Simulator
version: "1.0"
target: development
# Database - uncomment the next 6 lines if you're using MySQL and DDEV.
database:
  mysql:
    host: localhost
    user: root
    pass: W3bma&teR
    db: weekendsim
routes:
  "/":
    GET:
      middleware: Index
      template: index.twig
  "/newrun":
    GET:
      middleware: NewRun
  "/continuerun/[i:id]":
    GET:
      middleware: ContinueRun
  "/clearsession":
    GET:
      middleware: ClearSession
  "/place/[i:id]":
    GET:
      middleware: Place
      template: place.twig
  "/action/[i:id]":
    GET:
      middleware: Action
      template: action.twig
  "/late/[i:day]":
    GET:
      middleware: Late
      template: late.twig
  "/summary/[i:id]":
    GET:
      middleware: Summary
      template: summary.twig
  "/endrun/[i:id]":
    GET:
      middleware: EndRun
